#ifndef INCLUDED_OOO_VBA_WORD_WDBOOKMARKSORTBY_HPP
#define INCLUDED_OOO_VBA_WORD_WDBOOKMARKSORTBY_HPP

#include "ooo/vba/word/WdBookmarkSortBy.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDBOOKMARKSORTBY_HPP
